[
    {
        "module": "societe",
        "id": "1",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "KissMetrics",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "11",
        "country_code": "US",
        "state_id": "1167",
        "region_id": "297",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "KissMetrics",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1769898064,
        "date_validation": null,
        "date_modification": 1771926531,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "1",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "1",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": "evan@kissmetrics.io",
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "",
        "idprof2": "",
        "idprof3": "",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "0",
        "tva_intra": "",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": null,
        "typent_id": "3",
        "typent_code": "TE_MEDIUM",
        "effectif": "1 - 5",
        "effectif_id": "1",
        "forme_juridique_code": null,
        "forme_juridique": "",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "1",
        "prospect": 0,
        "fournisseur": "0",
        "code_client": "CL0001",
        "code_fournisseur": null,
        "code_compta_client": "411KISSME",
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": null,
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "2850 34th Street North, 307",
        "zip": "33713",
        "town": "St. Petersburg"
    },
    {
        "module": "societe",
        "id": "2",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Wise Europe SA",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "2",
        "country_code": "BE",
        "state_id": null,
        "region_id": null,
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Wise Europe SA",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1771931380,
        "date_validation": null,
        "date_modification": 1771927780,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "Wise",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": "wise.com",
        "barcode": null,
        "idprof1": "",
        "idprof2": "",
        "idprof3": "",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "0",
        "tva_intra": "",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": null,
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": null,
        "forme_juridique": "",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0001",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401WISEEU",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "Rue du Tr\u00f4ne 100, 3rd floor",
        "zip": "1050",
        "town": "Brussels"
    },
    {
        "module": "societe",
        "id": "3",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Greffe du tribunal de commerce \u00c9vry",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "394",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Greffe du tribunal de commerce \u00c9vry",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772104437,
        "date_validation": null,
        "date_modification": 1772100837,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "greffe tc Evry",
        "phone": "0169473650",
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": "www.greffe-tc-evry.fr",
        "barcode": null,
        "idprof1": "326467370",
        "idprof2": "32646737000028",
        "idprof3": "",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR09326467370",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": null,
        "typent_id": "5",
        "typent_code": "TE_ADMIN",
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": "71",
        "forme_juridique": "Administration de l \u00e9tat",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0002",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401GREFFE",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "1 rue de la Patinoire",
        "zip": "91011 CEDEX",
        "town": "EVRY"
    },
    {
        "module": "societe",
        "id": "4",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "YOLAW",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "378",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "YOLAW",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772113168,
        "date_validation": null,
        "date_modification": 1772109612,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "Legalstart",
        "phone": "0176390060",
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "753892926",
        "idprof2": "75389292600035",
        "idprof3": "5829C",
        "idprof4": "Paris",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR18753892926",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": "11.05100000",
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": "57",
        "forme_juridique": "Soci\u00e9t\u00e9 par actions simplifi\u00e9e (SAS)",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0003",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401YOLAW",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "50 rue d'Hauteville",
        "zip": "75010",
        "town": "Paris"
    },
    {
        "module": "societe",
        "id": "5",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Medialex",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "338",
        "region_id": "116",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Medialex",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772114148,
        "date_validation": null,
        "date_modification": 1772110548,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "20minutes.fr",
        "phone": "0299264200",
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "353403074",
        "idprof2": "",
        "idprof3": "7312Z",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": "480000.00000000",
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": "57",
        "forme_juridique": "Soci\u00e9t\u00e9 par actions simplifi\u00e9e (SAS)",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0004",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401MEDIAL",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "10 rue du Breil",
        "zip": "35063",
        "town": "Rennes"
    },
    {
        "module": "societe",
        "id": "6",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Qonto",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "378",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Qonto",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772118051,
        "date_validation": null,
        "date_modification": 1772114548,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "Qonto",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": "hello@qonto.com",
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "819489626",
        "idprof2": "",
        "idprof3": "",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR10819489626",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": "300488.74000000",
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": null,
        "forme_juridique": "",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0005",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401QONTO",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "18 rue de Navarin",
        "zip": "75009",
        "town": "Paris"
    },
    {
        "module": "societe",
        "id": "7",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "OVH",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "362",
        "region_id": "113",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "OVH",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772118645,
        "date_validation": null,
        "date_modification": 1772115045,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "OVH cloud",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": "ovh.com",
        "barcode": null,
        "idprof1": "424761419",
        "idprof2": "42476141900045",
        "idprof3": "2620Z",
        "idprof4": "Lille",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR22424761419",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": "10174560.00000000",
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": "57",
        "forme_juridique": "Soci\u00e9t\u00e9 par actions simplifi\u00e9e (SAS)",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0006",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401OVH",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "2 rue kellermann",
        "zip": "59053",
        "town": "ROUBAIX"
    },
    {
        "module": "societe",
        "id": "8",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "La Poste",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "378",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "La Poste",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772317957,
        "date_validation": null,
        "date_modification": 1772314357,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "La Poste",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "356000000",
        "idprof2": "35600000000048",
        "idprof3": "53.10",
        "idprof4": "",
        "idprof5": "FR356000000",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR39356000000",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": null,
        "typent_id": "5",
        "typent_code": "TE_ADMIN",
        "effectif": "> 500",
        "effectif_id": "6",
        "forme_juridique_code": "55",
        "forme_juridique": "Soci\u00e9t\u00e9 anonyme \u00e0 conseil d'administration",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0007",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401LAPOST",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "LA POSTE, DIRECTION GENERALE DE LA POSTE 9 RUE DU COLONEL PIERRE AVIA",
        "zip": "75015",
        "town": "PARIS"
    },
    {
        "module": "societe",
        "id": "9",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Infogreffe",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "397",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "0",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Infogreffe",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1772469740,
        "date_validation": null,
        "date_modification": 1772466140,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "",
        "phone": null,
        "phone_mobile": null,
        "fax": null,
        "email": null,
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "338885718",
        "idprof2": "",
        "idprof3": "",
        "idprof4": "",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR69338885718",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": null,
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": null,
        "forme_juridique": "",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": null,
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0008",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401INFOGR",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "Immeuble Le Parisien - 5-7, avenue de Paris",
        "zip": "94300",
        "town": "Vincennes"
    },
    {
        "module": "societe",
        "id": "10",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "Darnis Operations",
        "ref_ext": null,
        "statut": null,
        "status": "1",
        "country_id": "1",
        "country_code": "FR",
        "state_id": "378",
        "region_id": "109",
        "barcode_type": null,
        "barcode_type_coder": null,
        "mode_reglement_id": null,
        "cond_reglement_id": null,
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "",
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "fk_account": "1",
        "note_public": null,
        "note_private": null,
        "actiontypecode": null,
        "name": "Darnis Operations",
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1773412204,
        "date_validation": null,
        "date_modification": 1773410691,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": "2",
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": "1",
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "SupplierCategories": [],
        "prefixCustomerIsRequired": null,
        "name_alias": "Cl\u00e9ment Darnis",
        "phone": null,
        "phone_mobile": "+33788106845",
        "fax": null,
        "email": "cdarnis.pro@gmail.com",
        "no_email": null,
        "skype": null,
        "twitter": null,
        "facebook": null,
        "linkedin": null,
        "url": null,
        "barcode": null,
        "idprof1": "920267531",
        "idprof2": "92026753100019",
        "idprof3": "",
        "idprof4": "920267531",
        "idprof5": "",
        "idprof6": "",
        "idprof7": null,
        "idprof8": null,
        "idprof9": null,
        "idprof10": null,
        "socialobject": null,
        "tva_assuj": "1",
        "tva_intra": "FR51920267531",
        "vat_reverse_charge": 0,
        "localtax1_assuj": null,
        "localtax1_value": "0.0000",
        "localtax2_assuj": null,
        "localtax2_value": "0.0000",
        "managers": null,
        "capital": "1000.00000000",
        "typent_id": "0",
        "typent_code": null,
        "effectif": "",
        "effectif_id": null,
        "forme_juridique_code": "57",
        "forme_juridique": "Soci\u00e9t\u00e9 par actions simplifi\u00e9e (SAS)",
        "remise_percent": 0,
        "remise_supplier_percent": "0",
        "mode_reglement_supplier_id": "2",
        "transport_mode_supplier_id": null,
        "fk_prospectlevel": "",
        "client": "0",
        "prospect": 0,
        "fournisseur": "1",
        "code_client": null,
        "code_fournisseur": "FO0009",
        "code_compta_client": null,
        "accountancy_code_customer_general": null,
        "accountancy_code_customer": null,
        "code_compta_fournisseur": "401DARNIS",
        "accountancy_code_supplier_general": null,
        "accountancy_code_supplier": null,
        "code_compta_product": null,
        "stcomm_id": "0",
        "stcomm_picto": null,
        "status_prospect_label": "Never contacted",
        "price_level": null,
        "outstanding_limit": null,
        "order_min_amount": null,
        "supplier_order_min_amount": null,
        "parent": null,
        "default_lang": null,
        "ip": null,
        "webservices_url": null,
        "webservices_key": null,
        "logo": null,
        "logo_small": null,
        "logo_mini": null,
        "logo_squarred": null,
        "logo_squarred_small": null,
        "logo_squarred_mini": null,
        "accountancy_code_sell": "",
        "accountancy_code_buy": "",
        "currency_code": null,
        "fk_warehouse": null,
        "termsofsale": null,
        "partnerships": [],
        "bank_account": null,
        "code_compta": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": null,
        "socialnetworks": [],
        "address": "14 Rue Bausset",
        "zip": "75015",
        "town": "Paris"
    }
]
